Subject: [6pack] Alternator question

From: [email-masked]
Date: Sun, 21 Jul 2013 22:09:14 +0000 (GMT)

Need some advice on where to turn:

I have a '75 Tr-6.  It sits in my garage on a battery tender when not on 
the road.  This morning I started it up and noticed a faint glow from 
the red ignition light.  Increasing the rpm's made the red light 
brighter.  Stepping on the brake pedal or turning on the headlights made 
the red light brighter still.  I noticed the headlights do not have a 
crisp white color--more yellowish.

The battery shows 12.6 volts with engine off.  On Startup the multimeter 
shows 14.6 volts from idle up to 3500 rpm--not much change in charging 
rate with changes in rpm.  Alternatore was rebuilt 3-4 years ago--few 
miles since.

Battery does take and hold a charge but only for a month or so if not on 
a tender.  And yes--the battery is 8-10 years old.  I know, I know.

So is the problem related to:

1.  Old and tired battery.
2.  bad ground (hint--yellowish headlights)--and if so--where go I start 
looking for a corroded ground.
3.  Failure of the alternator --which does charge but at a steady rate.
4.  Diode falure in the alternator.

Any suggestions?

Bill Wellbaum
Las Vegas
baclv.org

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

---

From: [email-masked]
Date: Sun, 21 Jul 2013 23:55:42 +0000 (GMT)

So, to be clear:  If the battery is fully charged and turns the engine 
over as normal--and the alternator is charging at Plus 14 volts what is 
it about the battery that would make the ignition light glow dimly at 
idle and brighter at hight rpm--and brighter yet if I step on the bakes 
or turn on the headlights.  I an no electrical whizbang--and cannot 
fathom how that could be the source of the problem.  Help me understand. 
Aside from the fact that it could be 10 years plus old.   BW

On Sun, Jul 21, 2013 at 4:19 PM, [email-masked] wrote:

> Sounds like a battery problem to me but I think I would take it to 
> your favorite FLAPS and have them put their tester on it. Around here 
> they do it for free and that will tell you for sure. -----Original 
> Message-----
> From: [email-masked]
> Sender: [email-masked]
> Date: Sun, 21 Jul 2013 22:09:14 To: <[email-masked]>
> Subject: [6pack] Alternator question
>
> I have a '75 Tr-6.  It sits in my garage on a battery tender when not 
> on the road.  This morning I started it up and noticed a faint glow 
> from the red ignition light.  Increasing the rpm's made the red light 
> brighter.  Stepping on the brake pedal or turning on the headlights 
> made the red light brighter still.  I noticed the headlights do not 
> have a crisp white color--more yellowish.
>
> The battery shows 12.6 volts with engine off.  On Startup the 
> multimeter shows 14.6 volts from idle up to 3500 rpm--not much change 
> in charging rate with changes in rpm.  Alternatore was rebuilt 3-4 
> years ago--few miles since.
>
> Battery does take and hold a charge but only for a month or so if not 
> on a tender.  And yes--the battery is 8-10 years old.  I know, I know.
>
> 2.  bad ground (hint--yellowish headlights)--and if so--where go I 
> start looking for a corroded ground.
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/6pack/[email-masked]
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]

---

From: old dirtbeard <[email-masked]>
Date: Mon, 22 Jul 2013 12:35:24 -0700 (PDT)

I have a '75 Tr-6.  It sits in my garage
on a battery tender when not on 
the road.  This morning I started it up and
noticed a faint glow from 
the red ignition light

- snip -

Hi Bill,
 
If
you have filler caps, the first thing I would do on an old battery is check
the specific gravity on each of the cells. 

I have had old batteries that
looked good on a VOM, but had a bad cell and displayed "odd behaviors."  

If
it starts the engine with no hesitation, though, it might be something other
than the battery (bad diode feeding backwards, etc.).

best,

doug
____________________
'72 BSA B50SS
'74 Triumph TR6
'01 HD XHL 883
'03 GMC
Cargo Van
'07 Aprilia SXV 550

[email-masked]